Subject: Re: [PATCH v1 1/1] powerpc/83xx/mpc8349emitx: Get rid of of_node assignment

From: Andy Shevchenko <[email-masked]>
Date: Wed, 4 May 2022 16:45:13 +0300

On Thu, Apr 21, 2022 at 08:42:30AM +1000, Michael Ellerman wrote:
> Linus Walleij <[email-masked]> writes:
> > On Wed, Apr 6, 2022 at 3:02 PM Andy Shevchenko
> > <[email-masked]> wrote:
> >> On Mon, Mar 28, 2022 at 03:16:08PM +0200, Linus Walleij wrote:
> >> > On Wed, Mar 23, 2022 at 6:43 PM Andy Shevchenko
> >> > <[email-masked]> wrote:
> >> >
> >> > > Let GPIO library to assign of_node from the parent device.
> >> > > This allows to move GPIO library and drivers to use fwnode
> >> > > APIs instead of being stuck with OF-only interfaces.
> >> > >
> >> > > Signed-off-by: Andy Shevchenko <[email-masked]>
> >> >
> >> > That's a nice patch.
> >> > Reviewed-by: Linus Walleij <[email-masked]>
> >>
> >> Thanks!
> >>
> >> Can we have this applied now?
> >
> > I think Michael Ellerman could help with this?
> >
> > Michael?
> 
> Yep, I'll pick it up when I start putting things into next.
> 
> That's usually the week after rc2, but I had a break for Easter.

Any new on this? I haven't seen it yet in Linux Next.

-- 
With Best Regards,
Andy Shevchenko